/* Base Styles for naked page
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements are based on 10px sizing. So basically 1.5rem = 15px :) */

html {
    font-size: 62.5%;
}

body.english {
    font-size: 1.25em;
    line-height: 1.4;
    font-weight: 400;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
    letter-spacing: normal;
    color: #1d1d1f;
    margin: 0;
}

body.japanese {
    font-size: 1.25em;
    letter-spacing: 0;
    line-height: 1.5;
    font-weight: 400;
    font-family: "SF Pro JP","SF Pro Text","SF Pro Icons","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"Yu Gothic UI","Meiryo UI", "ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;
    letter-spacing: normal;
    color: #1d1d1f;
    margin: 0;    
}

.e-m-a-i-l-support-img {
    height: 15px;
    width: auto;
    margin-bottom: -4px;
}
/* Typography
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
p {
    margin-top: 0.15rem;
    margin-bottom: 1.5rem;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
}

h1 {
    font-size: 4.0rem;
    line-height: 1.2;
    letter-spacing: -.1rem;
}

h2 {
    font-size: 2.3rem;
    line-height: 1.35;
    letter-spacing: -.08rem;
    text-transform: uppercase;
}

h3 {
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: -.05rem;
}

h4 {
    font-size: 1.5rem;
    line-height: 1.6;
    letter-spacing: 0;
}

/* Larger than phablet */

@media (min-width: 550px) {
    h1 {
        font-size: 4.2rem;
    }
    h2 {
        font-size: 3.0rem;
    }
    h3 {
        font-size: 2.4rem;
    }
    h4 {
        font-size: 1.5rem;
    }
}

/* Links
  –––––––––––––––––––––––––––––––––––––––––––––––––– */

a {
    color: #f83681;
    text-decoration: none;
}

a:hover {
    color: #f83681;
    text-decoration: none;
}

/* DOM
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
.title {
    padding-top: 30px;
    padding-bottom: 30px;
}


.policy-content {
    padding-left: 30px;
    padding-right: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    width: 1000px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}


span.policies-date-update {
    background-color: #eaeaea;
    padding: 6px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;    
    margin-bottom: 0px;
    display: inline-block;
    font-weight: 500;

}
.policies-content-wrapper {
    padding-bottom: 35px;
}